[Desktop Entry]
Type=Application
Exec=tdevelop --profile CandCppIDE %u
MimeType=application/x-tdevelop;
Icon=tdevelop
X-DocPath=tdevelop/index.html
Terminal=false
Name=TDevelop: C/C++
Name[br]=TDevelop : C/C++
Name[fr]=TDevelop : C / C++
Name[nds]=TDevelop - C/C++
Name[ne]=केडीई विकास: C/C++
Name[zh_CN]=TDevelop：C/C++
Name[zh_TW]=TDevelop：C/C++
GenericName=IDE for C/C++
GenericName[ca]=IDE per a C/C++
GenericName[cs]=IDE pro C/C++
GenericName[da]=Integreret udviklingsmiljø for C/C++
GenericName[de]=IDE für C/C++
GenericName[el]=IDE για C/C++
GenericName[es]=IDE para C/C++
GenericName[et]=C/C++ IDE
GenericName[eu]=C/C++ IDE-a
GenericName[fa]=IDE برای C/C++
GenericName[fr]=EDI pour le C / C++
GenericName[ga]=IDE le haghaidh C/C++
GenericName[gl]=IDE para C/C++
GenericName[hu]=C/C++ fejlesztőkörnyezet
GenericName[it]=IDE per C/C++
GenericName[ja]=C/C++ のための統合開発環境
GenericName[ms]=IDE untuk C/C++
GenericName[nds]=C/C++-Programmsmeed
GenericName[ne]=C/C++ का लागि आईडी ई
GenericName[nl]=IDE voor C/C++
GenericName[pl]=IDE dla C/C++
GenericName[pt]=IDE para C/C++
GenericName[pt_BR]=IDE para o C/C++
GenericName[ru]=Среда разработки на C/C++
GenericName[sk]=IDE pre C/C++
GenericName[sl]=IDE za C/C++
GenericName[sr]=IDE за C
GenericName[sr@Latn]=IDE za C
GenericName[sv]=Utvecklingsmiljö för C/C++
GenericName[tg]=IDE барои C/C++
GenericName[tr]=C/C++ için Bütünleşik Geliştirme Ortamı
GenericName[zh_CN]=C/C++ 的 IDE
GenericName[zh_TW]=C/C++ 整合開發環境
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Development;IDE;X-TDE-TDevelopIDE;
